Subject: [os2genau_digest] No. 383
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 2 Jul 2002 00:01:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 01 July 2002
 Number  383
**************************************************

Subjects for today
 
1  Re: [os2genau] CDR, facts etc : John Henderson" <voytekatsbt dot net dot au>
2  Re: [os2genau] CDR, facts etc : Robert Traynor  (BobT)" <rtraynoratoptusnet dot com dot au>
3  Re: [os2genau] Scanners : Paul Smedley" <paulatsmedley.info>
4  Re: [os2genau] Motherboards for Athlon XP : Paul Smedley" <paulatsmedley.info>
5  Re: [os2genau] CDR, facts etc : Paul Smedley" <paulatsmedley.info>

**= Email   1 ==========================**

Date:  Sun, 30 Jun 2002 23:59:42 +1000
From:  "John Henderson" <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CDR, facts etc

On Sun, 30 Jun 2002 15:23:03 +1000 (EST), Ian Manners wrote:

>For those interested in CDR quality and info
>
>http://www.cdrfaq dot org/
>http://www.cdmediaworld dot com/hardware/cdrom/cd_quality.shtml

Ian,

the section on putting disk in a microwave is one of the best, fwiw
very useful doc, has been around since long ago, and, continously updated

on the subject of CDR:

I just tried, on a windoze with Adaptec Direct CD, to attach. then, detach, a CDR, with nothing written (by me) to the 
CDR

upon detach Adaptec wrote some stuff to the disc.

if you do such with RSJ/2 (attache/detach, do not write anything) as far as I know, RSJ writes nothing to the CD.
I presume RSJ keeps stuff in a buffer ? and, adaptec writes immediately, is that so ?

also, these new CDR IDE drives with 'burn proof' feature (I think that's what they call it ?):
is that of any use with RSJ/2 software ?

(looking at recommendations, surprised to see that some of Taiyo Yuden CDR are in medium category)

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 01 Jul 2002 19:10:19 +1000
From:  "Robert Traynor  (BobT)" <rtraynoratoptusnet dot com dot au>
Subject:  Re: [os2genau] CDR, facts etc

Perhaps I could butt in as I know Ian does not use RSJ.

On Sun, 30 Jun 2002 23:59:42 +1000, John Henderson wrote:
> On Sun, 30 Jun 2002 15:23:03 +1000 (EST), Ian Manners wrote:
> 
> >For those interested in CDR quality and info
> >
> >http://www.cdrfaq dot org/
> >http://www.cdmediaworld dot com/hardware/cdrom/cd_quality.shtml
> 
> Ian,
> 
> the section on putting disk in a microwave is one of the best, fwiw
> very useful doc, has been around since long ago, and, continously updated
> 
> on the subject of CDR:
> 
> I just tried, on a windoze with Adaptec Direct CD, to attach. then, detach, a CDR, with nothing written (by me) to the 
> CDR
> upon detach Adaptec wrote some stuff to the disc.

Windows Direct CD is a packet writing program and is incompatible with (as far as I know)
every other CD writer program available. Including both windows and non windows
programs.   In fact, if you use it and give the CD to someone else, and if they
do _NOT_ have Direct CD installed on THEIR machine, then they will NOT be able to read the
CD, unless they download a free "reader" software from Roxio (was Adaptec) or install Direct CD
on THEIR machine..!

In other words, it is a dog, woof woof.

> if you do such with RSJ/2 (attach/detach, do not write anything) as far as I know, RSJ writes nothing to the CD.
> I presume RSJ keeps stuff in a buffer ? and, adaptec writes immediately, is that so ?

Yes, so long as you choose RSJ option "close session"  but do not choose "close and finalise".
Packet writing is a write immediately software and the CD can be removed and
inserted for more writing at any time. I avoid it like the plague.

> also, these new CDR IDE drives with 'burn proof' feature (I think that's what they call it ?):
> is that of any use with RSJ/2 software ?

Yes it would be a definite plus as the burn proof is a hardware implementation,
usually a memory cache.  However if the drive also incorporates the function of a 
DVD reader, then you will probably not get it to work with RSJ.
I am in that unfortunate position at the moment.  And I am not the only one either.

> (looking at recommendations, surprised to see that some of Taiyo Yuden CDR are in medium category)

Don't know, never heard of that drive.  In the past I have used Yamaha scsi, and 
have a Plextor IDE CDRW in another machine, both with RSJ. 
My Pioneer IDE CDRW-DVD reader is terrific in WIndows 98se and
Win2000 but is giving me heaps of grief in os2/eCS.

Unfortunately, RSJ software lags behind the norm in the windows world.
Even their windows software barely comes up to the normal windows
standards.  But saying that, when it works, it works VERY well indeed.

Almost any scsi CDR or CDRW will work with RSJ.  Not all IDE/Atapi
ones will work though, and I would stay away from CDRW-DVD reader
IDE drives unless you are prepared to wait upto a year for RSJ
to catch up (based on previous experience).

Hope this helps some.

Regards,
Robert Traynor (BobT).
1 July 2002   19:04

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratoptusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 01 Jul 2002 20:25:39 -0400 (EDT)
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] Scanners

John, et al,

I've been a tad busy of late, not helped by my Cable Internet being disconnected over 
the weekend, and my ADSL which was supposed to be ready on Saturday, being 
delayed due to Telstra's thorough incompetence :( :(

So in the mean time, I'm stuck on dialup :(  Telstra's eta for my fault to be resolved is 
tomorrow (Tuesday) so I can only hope!

You really need the full make and model of the scanner.  SCSI is far and away the best 
option, most backends in the last build of Sane I did a year or so ago were tweaked 
make the threading code work on OS/2.  It's on my never decreasing list of things to do 
to get a recent build of Sane up and runninng and compiling.

Let me know what make/model the scanner is and I'll try and refresh my notes.

Regards,

Paul.

On Sat, 29 Jun 2002 11:15:29 +1000 (EST), John Angelico wrote:

>On Fri, 28 Jun 2002 21:01:32 +1000, Ed Durrant wrote:
>
>>Be careful John !  If a scanner is listed as supported on the SANE site this
>>DOES NOT mean it's supported through the OS/2 port of SANE (Scanimage.exe).
>>If Paul Smedley in Adelaide is monitoring this list, he's the local expert
>>and helped me extensively in getting my Canon SCSI scanner to work under
>>OS/2.
>
>Many thanks for the warning Ed.
>
>[Ned Seagoon] Calling, folks! Through the megaphone folks! Is the esteemed
>Mr Smedley in the audience, please???
>
>All I know so far is that the brand name is Primax. I am awaiting a call
>from the chap who advertised it so that I may learn more about it.
>
>
>
>Best regards
>John Angelico
>OS/2 SIG
>talldadatmelbpc dot org dot au or talldadatkepl dot com dot au
>--------------------------------------------
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Making predictions is very difficult - especially about the future!
>

> 

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 01 Jul 2002 20:27:24 -0400 (EDT)
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] Motherboards for Athlon XP

Daryl,
I ended up with an MSI KT3Ultra.  All working great except for the onboard sound, as 
the Realtek driver currently only works with Intel chipset motherboards :(

Thanks for the offer anyway,

Paul.

On Sat, 29 Jun 2002 15:07:59 +1000 (EST), Daryl Pilkington wrote:

>Hi Paul,
>I've got a job at Altech Computers wholesalers/importers.
>I have access to the following mobos:
>Tyan
>Soltek
>ASUS
>
>Tyan make some dual AMD CPU boards too!
>
>If your research shows any of these would suit your requirements, I'd
>be happy to test them, the Soltek boards use VIA chipsets.
>
>
>On Sat, 22 Jun 2002 20:15:54 -0400, Paul Smedley wrote:
>
>>Hi All,
>>I'm considering an upgrade in the very near future to most likely an AMD Athlon XP 
>>1800.  An XP 2000 would be nice - but given the price premium over the XP 1800!!
>>
>>I'm looking at one of the following 3 motherboards:
>>
>>Epox 8KHAL+ using the Via KT266 chipset
>>Epox 8K3A using the Via KT333 chipset
>>MSI KT3 Ultra also using the Via KT333 chipset.
>>
>SNIP
>>
>
>Regards,
>
>Daryl  Pilkington 
>
>//// The PC-Therapist, Business Computing Integration
>O<O  AUSTRALIA
>\_/
><O>  OS/2 Warp, Redhat Linux, DB2
>     IBM Certified Systems Expert
>
>        email: darylpatpc-therapist dot com dot au
>          Mob: 0425-251-300
>

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Mon, 01 Jul 2002 20:32:24 -0400 (EDT)
From:  "Paul Smedley" <paulatsmedley.info>
Subject:  Re: [os2genau] CDR, facts etc

On Sun, 30 Jun 2002 23:59:42 +1000, John Henderson wrote:

>also, these new CDR IDE drives with 'burn proof' feature (I think that's what they call it 
?):
>is that of any use with RSJ/2 software ?

Note sure what version it came in at, but v4 of RSJ definitely makes use of Burnproof.

Regards,

Paul.

----------------------------------------------------------------------------------